KANZO_Admin panel - Bug #300

Table Order -> Add table time -> when added table time & selected, there was processing route and
it did not save table timing

09/07/2021 03:13 PM - Minal Watmode

Status: Closed Start date: 09/07/2021
Priority: Normal Due date:

Assignee: amir r % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Table Order -> Add table time -> when added table time & selected, there was processing route and it did not save table timing

History

#1 - 09/09/2021 11:59 AM - amir r

- Status changed from New to Resolved

There was some network issue.... it working fine. Please check again.

#2 - 09/16/2021 06:26 PM - Minal Watmode

- Status changed from Resolved to Closed
